## rust-termbg 0.5.1

=== debian/changelog ===
rust-termbg (0.5.1-1) unstable; urgency=medium

  * Package termbg 0.5.1 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 15:33:12 +0000
