=== debian/control ===
Source: rust-termbg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+default-dev <!nocheck>,
 librust-crossterm-0.27+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termbg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termbg
X-Cargo-Crate: termbg
Rules-Requires-Root: no

Package: librust-termbg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-termbg+default-dev (= ${binary:Version}),
 librust-termbg-0-dev (= ${binary:Version}),
 librust-termbg-0+default-dev (= ${binary:Version}),
 librust-termbg-0.5-dev (= ${binary:Version}),
 librust-termbg-0.5+default-dev (= ${binary:Version}),
 librust-termbg-0.5.1-dev (= ${binary:Version}),
 librust-termbg-0.5.1+default-dev (= ${binary:Version})
Description: Terminal background color detection - Rust source code
 Source code for Debianized Rust crate "termbg"
