=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termbg 0.5.1 --all-targets --all-features
Features: test-name=rust-termbg:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termbg 0.5.1 --all-targets
Features: test-name=librust-termbg-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termbg 0.5.1 --all-targets --no-default-features
Features: test-name=librust-termbg-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
