## rust-termbg 0.6.0

=== debian/changelog ===
rust-termbg (0.6.0-1) unstable; urgency=medium

  * Package termbg 0.6.0 from crates.io using debcargo 2.7.1
  * d/patches: refresh patches

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 22 Oct 2024 19:42:51 +0200
