=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-async-std-1+default-dev <!nocheck>,
  librust-crossterm-0.27+default-dev <!nocheck>,
+ librust-log-0.4+default-dev <!nocheck>,
+ librust-scopeguard-1+default-dev (>= 1.2-~~) <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -23,16 +24,17 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-std-1+default-dev,
  librust-crossterm-0.27+default-dev,
+ librust-log-0.4+default-dev,
+ librust-scopeguard-1+default-dev (>= 1.2-~~),
  librust-thiserror-1+default-dev
 Provides:
  librust-termbg+default-dev (= ${binary:Version}),
  librust-termbg-0-dev (= ${binary:Version}),
  librust-termbg-0+default-dev (= ${binary:Version}),
- librust-termbg-0.5-dev (= ${binary:Version}),
- librust-termbg-0.5+default-dev (= ${binary:Version}),
- librust-termbg-0.5.1-dev (= ${binary:Version}),
- librust-termbg-0.5.1+default-dev (= ${binary:Version})
+ librust-termbg-0.6-dev (= ${binary:Version}),
+ librust-termbg-0.6+default-dev (= ${binary:Version}),
+ librust-termbg-0.6.0-dev (= ${binary:Version}),
+ librust-termbg-0.6.0+default-dev (= ${binary:Version})
 Description: Terminal background color detection - Rust source code
  Source code for Debianized Rust crate "termbg"
