## rust-termbg 0.6.1

=== debian/changelog ===
rust-termbg (0.6.1-1) unstable; urgency=medium

  * Package termbg 0.6.1 from crates.io using debcargo 2.7.5
  * Downgrade thiserror dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 04 Dec 2024 21:32:07 +0100
