=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  libstd-rust-dev <!nocheck>,
  librust-crossterm-0.27+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
+ librust-mockall-0.13+default-dev <!nocheck>,
  librust-scopeguard-1+default-dev (>= 1.2-~~) <!nocheck>,
+ librust-simplelog-0.12+default-dev (>= 0.12.2-~~) <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -26,7 +28,9 @@
  ${misc:Depends},
  librust-crossterm-0.27+default-dev,
  librust-log-0.4+default-dev,
+ librust-mockall-0.13+default-dev,
  librust-scopeguard-1+default-dev (>= 1.2-~~),
+ librust-simplelog-0.12+default-dev (>= 0.12.2-~~),
  librust-thiserror-1+default-dev
 Provides:
  librust-termbg+default-dev (= ${binary:Version}),
@@ -34,7 +38,7 @@
  librust-termbg-0+default-dev (= ${binary:Version}),
  librust-termbg-0.6-dev (= ${binary:Version}),
  librust-termbg-0.6+default-dev (= ${binary:Version}),
- librust-termbg-0.6.0-dev (= ${binary:Version}),
- librust-termbg-0.6.0+default-dev (= ${binary:Version})
+ librust-termbg-0.6.1-dev (= ${binary:Version}),
+ librust-termbg-0.6.1+default-dev (= ${binary:Version})
 Description: Terminal background color detection - Rust source code
  Source code for Debianized Rust crate "termbg"
