## rust-termbg 0.6.2

=== debian/changelog ===
rust-termbg (0.6.2-3) unstable; urgency=medium

  * Team upload.
  * Package termbg 0.6.2 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:55:49 -0400

rust-termbg (0.6.2-2) experimental; urgency=medium

  * Team upload.
  * Package termbg 0.6.2 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Thu, 25 Sep 2025 06:55:27 -0400

rust-termbg (0.6.2-1) unstable; urgency=medium

  * Package termbg 0.6.2 from crates.io using debcargo 2.7.6

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 19 Jan 2025 13:12:48 +0000
