=== debian/control ===
Source: rust-termbg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm+default-dev (<< 0.30-~~) <!nocheck>,
 librust-crossterm+default-dev (>= 0.27-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mockall-0.13+default-dev <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-simplelog-0.12+default-dev (>= 0.12.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termbg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termbg
Homepage: https://github.com/dalance/termbg
X-Cargo-Crate: termbg
Rules-Requires-Root: no

Package: librust-termbg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27-~~),
 librust-log-0.4+default-dev,
 librust-mockall-0.13+default-dev,
 librust-scopeguard-1+default-dev (>= 1.2-~~),
 librust-simplelog-0.12+default-dev (>= 0.12.2-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-termbg+default-dev (= ${binary:Version}),
 librust-termbg-0-dev (= ${binary:Version}),
 librust-termbg-0+default-dev (= ${binary:Version}),
 librust-termbg-0.6-dev (= ${binary:Version}),
 librust-termbg-0.6+default-dev (= ${binary:Version}),
 librust-termbg-0.6.2-dev (= ${binary:Version}),
 librust-termbg-0.6.2+default-dev (= ${binary:Version})
Description: Terminal background color detection - Rust source code
 Source code for Debianized Rust crate "termbg"
